Subject: Re: [dnsext] I-D Action: draft-ietf-dnsext-dnssec-algo-imp-status-01.txt

From: Samuel Weiler <[email-masked]>
Date: Sat, 14 Jul 2012 07:05:22 -0400 (EDT)

On Mon, 26 Mar 2012, Scott Rose wrote:

> This version addresses Sam Weiler's comments on the -00 version and 
> adds the ECDSA algorithms.  If the group thinks any of the assigned 
> implementation status for entries should be changed - please state 
> so. Personally, I'm thinking ECDSA might be moved to 
> "Recommended..." since there are some advantages, but willing to 
> leave it as is.

Thank you for addressing all of my comments.  I appreciate the 
attention to detail.

No opinion re: ECDSA.

-- Sam

_______________________________________________
dnsext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsext